using Godot;
using System;
using System.Diagnostics;
using Cirno.Scripts;

public partial class Activable : Area2D, IActivable
{
	public virtual bool Activate(ActivationType activationType = ActivationType.Toggle)
	{
		//Debug.WriteLine("Activated");
		return true;
	}
}
